# Wiki Syntax Schnellreferenz

Schriftarten
| *Fett* | Fett
| _Kursiv_ | Kursiv
| +Unterstrichen+ | Unterstrichen
| -Durchgestrichen- | Durchgestrichen
| ??Zitat?? | Zitat
| @Inline-Code@ | `Inline-Code`
| <pre> vorformatierte Codezeilen </pre> |
     vorformartierte
     Codezeilen
Listen
| * Element 1 ** Sub * Element 2 | Element 1 Sub Element 2
| # Element 1 ## Sub # Element 2 | Element 1 Sub Element 2
Überschriften
| h1. Überschrift 1 | # Überschrift 1
| h2. Überschrift 2 | ## Überschrift 2
| h3. Überschrift 3 | ### Überschrift 3
Links
| http://foo.bar | http://foo.bar
| "Foo":http://foo.bar | Foo
Redmine Links
| [[Wiki Seite]] | Wiki Seite
| Ticket #12 | Ticket #12
| Revision r43 | Revision r43
| commit:f30e13e43 | f30e13e4
| source:some/file | source:some/file
eingebettete Bilder
| !URL_zu_dem_Bild! |
| !angehängtes_Bild! |
Tables
| |_. A |_. B |_. C | | A | B | C | |/2. row span | B | C | |\2. col span | |
A | B | C
A | B | C
row span | B | C
col span

weitere Informationen